body {
    color: #333;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    line-height: 1.5;
    position: relative;
}

a,
button,
.btn {
    display: inline-block;
    text-decoration: none;
    outline: none;
}

a,
a:focus,
a:hover {
    text-decoration: none;
    outline: none;
}

a {
    color: #f01e4a;
}

a:focus,
a:hover {
    color: #cd0022;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #333;
    font-family: "Roboto Condensed", sans-serif;
    font-style: normal;
    margin-top: 0px;
    margin-bottom: 25px;
    line-height: 1.2;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
}

h1 {
    font-size: 40px;
    font-weight: 700;
}

h2 {
    font-size: 32px;
    font-weight: 700;
}

h3 {
    font-size: 28px;
    font-weight: 700;
}

h4 {
    font-size: 22px;
    font-weight: 500;
}

h5 {
    font-size: 18px;
    font-weight: 500;
}

h6 {
    font-size: 16px;
    font-weight: 500;
}

ul {
    margin: 0px;
    padding: 0px;
}

li {
    color: #666;
    font-size: 16px;
    font-weight: 300;
    list-style: none;
}

p {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    color: #666;
    margin-bottom: 15px;
}

hr {
    margin: 60px 0;
    padding: 0px;
    border-bottom: 1px solid #eceff8;
    border-top: 0px;
}

label {
    color: #626262;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
}
.sh {
    color:#FFFFFF;
	
	font-size: 2rem;
	font-weight: 400;
	
	
	
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.pricing-body {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
.pricing-features li {
    float: none;
    width: auto;
    padding: 1em;
}

.pricing-header h2 {
	padding: 0.9em 0.9em 0.6em;
    font-weight: 400;
    margin-bottom: 30px;
    margin-top: 10px;
    text-transform: uppercase;
	text-align: center;
}

.pricing-header {
    height: auto;
    
    pointer-events: auto;
    text-align: center;
    color: #f3f3f3;
    background-color: transparent;
}
.value {
	font-size: 3rem;
	font-weight: 320;
}
.duration {
	font-weight: 700;
	font-size: 1.3rem;
	color: #f3f3f3;
	text-transform: uppercase;
}
.tim-row {
    margin-bottom: 20px;
}

.tim-white-buttons {
    background-color: #777777;
}

.typography-line {
    padding-left: 25%;
    margin-bottom: 35px;
    position: relative;
    display: block;
    width: 100%;
}

.typography-line span {
    bottom: 10px;
    color: #c0c1c2;
    display: block;
    font-weight: 400;
    font-size: 13px;
    line-height: 13px;
    left: 0;
    margin-left: 20px;
    position: absolute;
    width: 260px;
    text-transform: none;
}

.tim-row {
    padding-top: 60px;
}

.tim-row h3 {
    margin-top: 0;
}

.switch {
    margin-right: 20px;
}

.text-info {color:#063176 !important;}
.bg-info {background:#063176 !important;  
/*background: -webkit-linear-gradient(to right, #1CB5E0, #000046) !important;  
background: linear-gradient(to right, #1CB5E0, #000046) !important; */
}
.btn-info {background: -webkit-linear-gradient(to right, #06299d, #000046);  
background: linear-gradient(to right, #06299d, #000046); 
}
.btn-success {background: -webkit-linear-gradient(to right, #6ab358, #0b8704);  
background: linear-gradient(to right, #6ab358, #0b8704); 
}
.text-success{color:#0b8704 !important;}
.text-primary{color:#ff9900 !important;}
.btn-primary{background: #fc4a1a;  /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #ff8226, #da5f04);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #ff8226, #da5f04); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.bg-white{
background: rgba(255,255,255,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,1)), color-stop(78%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );
}

.bg-gradient-primary {
  background-image: -webkit-gradient(linear, right top, left top, from(#D1335B), to(#ff635d));
  background-image: linear-gradient(to left, #D1335B, #ff635d); }

.bg-gradient-secondary {
  background-image: -webkit-gradient(linear, right top, left top, from(#3f4b62), to(#935f86));
  background-image: linear-gradient(to left, #3f4b62, #935f86); }

.bg-gradient-purple {
  background-image: -webkit-gradient(linear, right top, left top, from(#037FD5), to(#8A3ED5));
  background-image: linear-gradient(to left, #037FD5, #8A3ED5); }

.bg-gradient-aqua {
  background-image: -webkit-gradient(linear, right top, left top, from(#037FD5), to(#2ED662));
  background-image: linear-gradient(to left, #037FD5, #2ED662); }

.bg-gradient-blue {
  background-image: -webkit-gradient(linear, right top, left top, from(#037FD5), to(#03c5d5));
  background-image: linear-gradient(to left, #037FD5, #03c5d5);
  padding-top:80px;
  }

.bg-gradient-bluered {
  background-image: -webkit-gradient(linear, right top, left top, from(#037FD5), to(#dc3545));
  background-image: linear-gradient(to left, #037FD5, #dc3545); }

.bg-gradient-green {
  background-image: -webkit-gradient(linear, right top, left top, from(#2ED662), to(#FFDA2E));
  background-image: linear-gradient(to left, #2ED662, #FFDA2E); }

.bg-gradient-orange {
  background-image: -webkit-gradient(linear, right top, left top, from(#FF9947), to(#FFDA2E));
  background-image: linear-gradient(to left, #FF9947, #FFDA2E); }

.bg-gradient-red {
  background-image: -webkit-gradient(linear, right top, left top, from(#dc3545), to(#FF9947));
  background-image: linear-gradient(to left, #dc3545, #FF9947); }

.bg-gradient-black {
  background-image: -webkit-gradient(linear, right top, left top, from(#1d1d1d), to(#505050));
  background-image: linear-gradient(to left, #1d1d1d, #505050); }
  
.bg-lines {background:url(../img/bg-layer.png) bottom no-repeat;}

.modal-body h5 {margin-bottom:10px;}


.carousel-text {position:absolute;top:30%; right:10%;}

.carousel-text h1 {font-size:45px;}

.carousel-text h4 {padding-left:3px;}

.page-style {padding-top:0px;}

.subpage-hd {position:relative;} 

.subpage-hd h2 {position:absolute; bottom:10%; right:15%;}

.subpage-hd img {width:100%;}

.subpage-hd a:hover {color:#FFFFFF !important;}

.page-style p {font-weight:400;}

.page-style h4 {margin-bottom:0;}

.page-style h5 {margin-bottom:10px;}

.form-control {border:1px solid #333 !important; border-left:0 !important;}

.input-group-addon {border:1px solid #333 !important; border-right:0 !important;}

textarea.form-control {border:1px solid #333 !important;}

.anchor{
  display: block;
  height: 80px; /*same height as header*/
  margin-top: -80px; /*same height as header*/
  visibility: hidden;
}

.light-bg {background:#f0f0f0;}

nav.navbar {margin-bottom:0px;}

nav.fixed-top {padding:6px 0px !important;}

nav.navbar a.navbar-brand {margin:0; padding:0;}

nav.navbar a.navbar-brand img {height:68px;}

.navbar-nav li a {
   -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
    color: #111 !important;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 14px !important;
    font-weight: 700;
    padding: 10px 12px;
    text-transform: uppercase;
	position: relative;
  overflow: hidden;
  -webkit-transition: .5s;
  transition: .5s;
}
.navbar-nav li a:after {
  position: absolute;
  -webkit-transition: .5s;
  transition: .5s;
  content: '';
  width:0;
  height: 100%;
  left: 0%;
  bottom: 0;
  background: #004e78;
  z-index: -1;
}

.navbar-nav li a:hover, .navbar-nav > .active > a {
  cursor: pointer;color: #ffae00 !important;
  
}
.navbar-nav li a:hover:after {
 left: 0%;
  width: 100%;
}


#menu-dropdown .navbar {
    border-radius: 3px;
}
.carousel-indicators .active {background:#ffae00;}


.carousel-indicators li {background:#033d5d;}


/* Vision and Mission   */

.vision-st {background:#ffbf43; text-align:center;}

.mission-st {background:#5de2d7; text-align:center;}

.vission-mission {padding:30px 15px 30px 15px;
background: rgba(5,67,161,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(5,67,161,1) 0%, rgba(5,67,161,1) 43%, rgba(6,49,118,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(5,67,161,1)), color-stop(43%, rgba(5,67,161,1)), color-stop(100%, rgba(6,49,118,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(5,67,161,1) 0%, rgba(5,67,161,1) 43%, rgba(6,49,118,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(5,67,161,1) 0%, rgba(5,67,161,1) 43%, rgba(6,49,118,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(5,67,161,1) 0%, rgba(5,67,161,1) 43%, rgba(6,49,118,1) 100%);
background: radial-gradient(ellipse at center, rgba(5,67,161,1) 0%, rgba(5,67,161,1) 43%, rgba(6,49,118,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0543a1', endColorstr='#063176', GradientType=1 );
}

.vission-mission p {font-size:15px; padding-top:10px; padding-bottom:0; text-align:justify}

.vission-mission h3.title {padding:70px 0 0 0px; text-shadow: 4px 3px 0 rgba(0,0,0,0.15); margin-bottom:0; border:0}

.list-type5{
margin:0 auto;
padding:15px 15px 0px 0px;
}
.list-type5 ol {
list-style-type: none;
list-style-type: decimal !ie; /*IE 7- hack*/
margin: 0;
margin-left: 1em;
padding: 0;
counter-reset: li-counter;
}
.list-type5 ol li{
position: relative;
margin-bottom:5px;
padding:5px;
padding-left: 28px;
}

.list-type5 ol li:before {
position: absolute;
top:15px;
left: -10px;
width: 26px;
height: 26px;
line-height:26px;
font-size: 15px;
font-weight: bold;
text-align: center;
color: white;
background-color:#ff9900;
transform: rotate(-30deg);
-ms-transform: rotate(-30deg);
-webkit-transform: rotate(-30deg);
z-index: 99;
overflow: hidden;
content: counter(li-counter);
counter-increment: li-counter;
}


/*  Vision and Mission  close  */


/* About   */


.aboutus { background:url(../img/about-bg1.jpg) center left no-repeat; padding:60px 0 20px 0;}

.slidemargin {margin-bottom:-80px;}

.aboutus .abbg{ background:url(../img/download.png) center #063176 no-repeat;}

.aboutus  h2.title {margin-bottom:10px; margin-top:10px;}

.aboutus p{color:#333333; text-align:center;}

/* About  close  */


.section-team .team .team-player img {
    max-width:140px;
background: rgba(255,255,255,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 63%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,1)), color-stop(63%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 63%, rgba(237,237,237,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 63%, rgba(237,237,237,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 63%, rgba(237,237,237,1) 100%);
background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 63%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );
	position:absolute;
	top:52px;
	left:31%;
}

.section-team .team-player {
    margin-bottom: 15px;box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
}

.section-team .team-player:hover {box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.2);}

.section-team .team-player h4 {padding-top:70px;}

.section-team .team-player p.description {text-align:justify; font-weight:400}

p.description {text-align:justify; font-weight:400}

.section-team .team-player .card-body {padding-top:0;}

.blue {border-bottom:3px solid #263f7f;}

.green {border-bottom:3px solid #0b8704;}

.orange {border-bottom:3px solid #ff6126;}

.section-team .team-player .header2 {position: relative;
  height: 140px;
  background-image: linear-gradient(#ff9d2f, #ff6126);
-webkit-clip-path: polygon(0 0, 100% 0, 100% 87%, 50% 100%, 0 88%);
clip-path: polygon(0 0, 100% 0, 100% 87%, 50% 100%, 0 88%);}

.section-team .team-player .header3 {position: relative;
  height: 140px;
  background-image: linear-gradient(#6ab358, #0b8704);
-webkit-clip-path: polygon(0 0, 100% 0, 100% 87%, 50% 100%, 0 88%);
clip-path: polygon(0 0, 100% 0, 100% 87%, 50% 100%, 0 88%);}

.section-team .team-player .header1 {position: relative;
  height: 140px;
  background-image: linear-gradient(#1e46af, #263f7f);
-webkit-clip-path: polygon(0 0, 100% 0, 100% 87%, 50% 100%, 0 88%);
clip-path: polygon(0 0, 100% 0, 100% 87%, 50% 100%, 0 88%);}



/* About  close  */

/*----------------------------------------
10. FEATURES SECTION
------------------------------------------*/

.single-service {
    padding:0 15px 15px 15px;
    text-align: center;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	margin-bottom:20px;
}

.service-list {
    margin-bottom: 30px;
}

.service-list:last-child {
    margin-bottom: 0;
}


.single-service .service-icon {
    margin-bottom: 5px;
		
}


.service-icon i {
    font-size: 50px;margin-bottom: 25px;
	color:#FFFFFF;
	padding:15px;
	width:90px;
	height:90px;
	-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;	
}

/*.service-icon2 {
    margin-bottom: 5px;	
}

.service-icon2 i {
    font-size: 50px;margin-bottom: 25px;
	background:#4cba71;
	color:#FFFFFF;
	padding:15px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	box-shadow: 5px 5px rgba(0, 0, 0, 0.1);	
}

.service-icon3 {
    margin-bottom: 5px;	
}

.service-icon3 i {
    font-size: 50px;margin-bottom: 25px;
	background:#f59d1f;
	color:#FFFFFF;
	padding:15px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	box-shadow: 5px 5px rgba(0, 0, 0, 0.1);	
}

.service-icon4 {
    margin-bottom: 5px;	
}

.service-icon4 i {
    font-size: 50px;margin-bottom: 25px;
	background:#ef5861;
	color:#FFFFFF;
	padding:15px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	box-shadow: 5px 5px rgba(0, 0, 0, 0.1);	
}*/
.clr1 {background-color:#6fc191;}

.clr2 {background-color:#00c3c9;}

.clr3 {background-color:#edbf47;}

.clr4 {background-color:#ec774b;}

.clr5 {background-color:#c389ce;}

.clr6 {background-color:#e16c6c;}

.clr7 {background-color:#fc601f;}

.clr8 {background-color:#333333;}

ul.page-li {list-style-type:none; display:block; padding:0; margin:0}

ul.page-li li {
    display:block;
    padding: 0px 5px 5px 20px;
	text-decoration:none;
	text-align:left;font-family: "Roboto Condensed", sans-serif;
	color:#ffffff !important;
	position:relative;
	
  }

ul.page-li li::before {
position:absolute; left:0px; top:2px;
	color:#ffffff;
	font-size:13px;
    -webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free"; font-weight: 700; content: "\f00c";
  }

.single-service h5 {
    margin-bottom: 20px;
    text-transform: uppercase;
	color:#ffffff;
}

.single-service > p {
    margin-bottom: 20px;color:#ffffff;
}

.single-service:hover {
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
}





/*----------------------------------------
11. ABOUT SECTION
------------------------------------------*/

.title-hr{
	border-bottom:1px solid #dadada;
	display:inline-block;
}
.title-hr .divider-left, .title-hr .divider-center{
	height:6px;
	width:40px;
	background:#ffae00;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	display: block;
}
.title-hr .divider-left {
  margin: 10px 0 -3px;
}
.title-hr .divider-center{
	margin:10px auto -3px;
}

#about-section {
    background-color: #fafafa;
}

.about-box h4,
.progress-box > h4 {
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.about-box p a {
    text-decoration: underline;
}

.single-progress {
    overflow: hidden;
}

.progress-title {
    color: #333;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 400;
    margin: 0;
    text-transform: uppercase;
}

.progress {
    background-color: #eee;
    border-radius: 50px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    height: 8px;
    margin-bottom: 30px;
    overflow: visible;
}

#about-section .single-progress:last-child .progress {
    margin-bottom: 0;
}

.progress-bar {
    background-color: #ffae00;
    border-radius: 50px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15) inset;
    color: #fff;
    float: left;
    height: 100%;
    position: relative;
    text-align: center;
    -webkit-transition: width 0.6s ease-in-out;
    transition: width 0.6s ease-in-out;
    width: 0;
}

.progress-bar > span {
    bottom: 8px;
    color: #000;
    display: inline-block;
    position: absolute;
    right: 0;
    text-align: right;
}

.social-menu {
    margin-top: 30px;
}

.social-menu a {
    background-color: #eee;
    border-radius: 50px;
    display: block;
    font-size: 18px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    width: 45px;
}

.social-menu a:hover {
    background-color: #f01e4a;
    color: #fff;
}

.bus-track {
 background-image: -webkit-gradient(linear, right top, left top, from(#0d1754), to(#1c3488));
  background-image: linear-gradient(to left, #0d1754, #1c3488);
  padding:15px;

}

.bus-track h4.title-hr {margin-bottom:10px;}

ol {
    counter-reset: li; /* Initiate a counter */
    list-style: none; /* Remove default numbering */
    *list-style: decimal; /* Keep using default numbering for IE6/7 */
    font: 15px 'trebuchet MS', 'lucida sans';
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
	padding:15px 0 0 0;
}

.track-list li{
    position: relative;
    display: block;
    padding: .4em .4em .4em .8em;
    *padding: .4em;
    margin: .5em 0 15px 2.5em;
    background: #ddd;
    color: #444;
    text-decoration: none;
    transition: all .3s ease-out;   
}

.track-list li:before{
    content: counter(li);
    counter-increment: li;
    position: absolute; 
    left: -2em;
    top: 50%;
    margin-top: -1em;
    background:#ff8106;
    height: 2em;
    width: 2em;
    line-height: 2em;
    text-align: center;
    font-weight: bold;
}

.track-list li:after{
    position: absolute; 
    content: '';
    border: .5em solid transparent;
    left: 0em;
    top: 50%;border-left-color:#ff8106; 
    margin-top: -.5em;
    transition: all .3s ease-out;               
}





.our-patners {background:#f0f0f0;}

.footer {padding:8px 0; margin-bottom:0px;}

#carouselExampleIndicators4 {min-height:160px; margin-top:20px;}

#carouselExampleIndicators4 .carousel-inner {box-shadow:0px 10px 25px 0px rgba(255, 255, 255, 0) !important; padding-bottom:50px;}

#carouselExampleIndicators4 .carousel-indicators li {background-color: rgba(0, 0, 0, 0.6); cursor:pointer; height:6px;}

#carouselExampleIndicators4 .carousel-indicators .active {background-color: rgba(249, 99, 50, 0.6);}



@media (min-width: 768px) and (max-width: 991px) {

 /* show 4 items */
    #carouselExampleIndicators4 .carousel-inner .active,
    #carouselExampleIndicators4 .carousel-inner .active + .carousel-item,
    #carouselExampleIndicators4 .carousel-inner .active + .carousel-item + .carousel-item, 
	#carouselExampleIndicators4 .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item, 
	#carouselExampleIndicators4 .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        display: block;
    }
    
    #carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    #carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
    #carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item,
	#carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item,
	#carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item + .carousel-item{
        transition: none;
    }
    
   
#carouselExampleIndicators4 .carousel-control-prev {border:0; width:10px; color:#CC3300; font-weight:bold; height:10px; top:30%; left:0px;}

#carouselExampleIndicators4 .carousel-control-next {border:0; width:10px; color:#CC3300; font-weight:bold; height:10px; top:30%; right:0px;}
    
    #carouselExampleIndicators4 .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item{
        position: absolute;
        top: 0;
        right: 0%;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    
    /* left or forward direction */
    #carouselExampleIndicators4 .carousel-item-next.carousel-item-left + .carousel-item,
    #carouselExampleIndicators4 .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
    #carouselExampleIndicators4 .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item,
	#carouselExampleIndicators4 .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    

    
    /* right or prev direction */
    #carouselExampleIndicators4 .carousel-item-prev.carousel-item-right + .carousel-item,
    #carouselExampleIndicators4 .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
    #carouselExampleIndicators4 .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item,
	#carouselExampleIndicators4 .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item  {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }
}	

@media (min-width: 1400px){


#carouselExampleIndicators4 .carousel-inner .active,
    #carouselExampleIndicators4 .carousel-inner .active + .carousel-item,
    #carouselExampleIndicators4 .carousel-inner .active + .carousel-item + .carousel-item, 
	#carouselExampleIndicators4 .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item, 
	#carouselExampleIndicators4 .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        display: block;
    }
    
    #carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    #carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
    #carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item,
	#carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item,
	#carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item + .carousel-item{
        transition: none;
    }
    
   
#carouselExampleIndicators4 .carousel-control-prev {border:0; width:10px; color:#CC3300; font-weight:bold; height:10px; top:30%; left:0px;}

#carouselExampleIndicators4 .carousel-control-next {border:0; width:10px; color:#CC3300; font-weight:bold; height:10px; top:30%; right:0px;}
    
    #carouselExampleIndicators4 .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item{
        position: absolute;
        top: 0;
        right: 0%;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    
    /* left or forward direction */
    #carouselExampleIndicators4 .carousel-item-next.carousel-item-left + .carousel-item,
    #carouselExampleIndicators4 .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
    #carouselExampleIndicators4 .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item,
	#carouselExampleIndicators4 .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    

    
    /* right or prev direction */
    #carouselExampleIndicators4 .carousel-item-prev.carousel-item-right + .carousel-item,
    #carouselExampleIndicators4 .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
    #carouselExampleIndicators4 .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item,
	#carouselExampleIndicators4 .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item  {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }

}
@media (min-width: 1200px) and (max-width: 1399px){

/* show 4 items */
    #carouselExampleIndicators4 .carousel-inner .active,
    #carouselExampleIndicators4 .carousel-inner .active + .carousel-item,
    #carouselExampleIndicators4 .carousel-inner .active + .carousel-item + .carousel-item, 
	#carouselExampleIndicators4 .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item, 
	#carouselExampleIndicators4 .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        display: block;
    }
    
    #carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    #carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
    #carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item,
	#carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item,
	#carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item + .carousel-item{
        transition: none;
    }
    
   
#carouselExampleIndicators4 .carousel-control-prev {border:0; width:10px; color:#CC3300; font-weight:bold; height:10px; top:30%; left:0px;}

#carouselExampleIndicators4 .carousel-control-next {border:0; width:10px; color:#CC3300; font-weight:bold; height:10px; top:30%; right:0px;}
    
    #carouselExampleIndicators4 .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item{
        position: absolute;
        top: 0;
        right: 0%;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    
    /* left or forward direction */
    #carouselExampleIndicators4 .carousel-item-next.carousel-item-left + .carousel-item,
    #carouselExampleIndicators4 .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
    #carouselExampleIndicators4 .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item,
	#carouselExampleIndicators4 .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    

    
    /* right or prev direction */
    #carouselExampleIndicators4 .carousel-item-prev.carousel-item-right + .carousel-item,
    #carouselExampleIndicators4 .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
    #carouselExampleIndicators4 .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item,
	#carouselExampleIndicators4 .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item  {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }


}



@media (min-width: 992px) and (max-width: 1200px){


     /* show 4 items */
    #carouselExampleIndicators4 .carousel-inner .active,
    #carouselExampleIndicators4 .carousel-inner .active + .carousel-item,
    #carouselExampleIndicators4 .carousel-inner .active + .carousel-item + .carousel-item, 
	#carouselExampleIndicators4 .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item, 
	#carouselExampleIndicators4 .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        display: block;
    }
    
    #carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    #carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
    #carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item,
	#carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item,
	#carouselExampleIndicators4 .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item + .carousel-item{
        transition: none;
    }
    
   
#carouselExampleIndicators4 .carousel-control-prev {border:0; width:10px; color:#CC3300; font-weight:bold; height:10px; top:30%; left:0px;}


#carouselExampleIndicators4 .carousel-control-next {border:0; width:10px; color:#CC3300; font-weight:bold; height:10px; top:30%; right:0px;}
    
    #carouselExampleIndicators4 .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item{
        position: absolute;
        top: 0;
        right: 0%;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    
    /* left or forward direction */
    #carouselExampleIndicators4 .carousel-item-next.carousel-item-left + .carousel-item,
    #carouselExampleIndicators4 .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
    #carouselExampleIndicators4 .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item,
	#carouselExampleIndicators4 .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    

    
    /* right or prev direction */
    #carouselExampleIndicators4 .carousel-item-prev.carousel-item-right + .carousel-item,
    #carouselExampleIndicators4 .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
    #carouselExampleIndicators4 .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item,
	#carouselExampleIndicators4 .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item  {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }



}

@media (max-width: 768px) {
    .parallax .parallax-image {
        width: 100%;
        height: 640px;
        overflow: hidden;
    }
    .parallax .parallax-image img {
        height: 100%;
        width: auto;
    }
	.btn,
    .btn-morphing {
        margin-bottom: 10px;
    }
    .parallax .motto {
        top: 170px;
        margin-top: 0;
        font-size: 60px;
        width: 270px;
    }
	
/*nav.navbar a.navbar-brand img {height:60px;}
.bg-gradient-blue {
  padding-top:72px;
  }

.section {padding:72px 0;} */
  
}


/*.separator{
    content: "Separator";
    color: #FFFFFF;
    display: block;
    width: 100%;
    padding: 20px;
}
.separator-line{
    background-color: #EEE;
    height: 1px;
    width: 100%;
    display: block;
}
.separator.separator-gray{
    background-color: #EEEEEE;
}*/

.social-buttons-demo .btn {
    margin-right: 5px;
    margin-bottom: 7px;
}

.img-container {
    width: 100%;
    overflow: hidden;
}

.img-container img {
    width: 100%;
}

.lightbox img {
    width: 100%;
}

.lightbox .modal-content {
    overflow: hidden;
}

.lightbox .modal-body {
    padding: 0;
}

@media screen and (min-width: 991px) {
    .lightbox .modal-dialog {
        width: 960px;
    }
	.single-service {min-height:340px;}
}

@media screen and (max-width: 768px) {
   
   .slidemargin{margin:0;}
  
}

@media screen and (max-width: 767px) {
 .subpage-hd {background:url(../img/hd_banenr_bg.jpg) left no-repeat; height:200px;}
}

@media (min-width: 767px) and (max-width: 991px) {
   .single-service {min-height:380px;}
}

@media (max-width: 991px) {
    .fixed-section.affix {
        position: relative;
        margin-bottom: 100px;
    }
	.slidemargin{margin:0;}
	.vission-mission  p {font-size:14px; text-align:justify}
	.vission-mission h3.title {padding:0px 0 0 0px;}
	.aboutus {padding:15px 0;}
	.aboutus p {font-size:14px; text-align:justify}
	.bus-track h4.title-hr {padding-top:20px;}
}


/*       Loading dots  */


/*      transitions */

.presentation .front,
.presentation .front:after,
.presentation .front .btn,
.logo-container .logo,
.logo-container .brand {
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

#images h4 {
    margin-bottom: 30px;
}

#javascriptComponents {
    padding-bottom: 0;
}




@media screen and (max-width: 991px) {
    .section-navbars .navbar-collapse {
        display: none !important;
    }
	.navbar-nav li a {border-bottom:1px dotted #cccccc; display:block;}
	h2 {
    font-size: 26px;
    font-weight: 600;
}

a.navbar-brand img {height:50px !important;}
.bg-gradient-blue {
  padding-top:60px;
  }
}